Subject: Re: Attendance update
From: Varun Kamal <[email-masked]>
To: Krishna Tiwari <[email-masked]>
Cc: ruchi <[email-masked]>, ashish <[email-masked]>
Date: Tue, 14 Jan 2014 18:24:33 +0530 (IST)

Dear,

Why you not CC to admin?

Regards,
Varun Kamal

----- Original Message -----
From: "Krishna Tiwari" <[email-masked]>
To: "ashish" <[email-masked]>
Cc: "ruchi" <[email-masked]>, "Varun Kamal" <[email-masked]>
Sent: Tuesday, January 14, 2014 2:25:20 AM GMT -08:00 US/Canada Pacific
Subject: Attendance update

Hi,

I would like to update my attendance on 10/01/2014. I was in Nehru place for IT work. I came to office after 6 PM. My Normal shift timing was 1 PM to 10 PM. Please update accordingly.
 
Thanks & Regards
Krishna Tiwari
System Administrator